#stacks_in_3479_page280 .divcsspreloadimages {
	background: url() no-repeat -9999px -9999px;
}

#stacks_in_3479_page280 .justhitme {
	display: block;
	text-align: center;
	margin: 0px 0px 0px 0px;
	/* Custom CSS; */
}

#stacks_in_3479_page280 .juststrokemeuniqueid {
	max-width: 99%;
	display:block;

	font-size: 100%;
	line-height: 100%; 

 
	font-family: Inherit;





	text-align: left;
	letter-spacing: 0px;



 
	font-size: inherit;
	line-height: inherit; 



 
	padding: 5px 5px 5px 5px;
	height: auto;



	border-top: 3px solid #BFC0BE;
	border-bottom: 3px solid #BFC0BE;
	margin-right: auto;
	margin-left: auto;
	-moz-box-shadow:0px 0px 5px 0px #E1E1E1;
	-webkit-box-shadow:0px 0px 5px 0px #E1E1E1;
	box-shadow:0px 0px 5px 0px #E1E1E1;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 

 
	background-color: #ECECEC;
	background-image: -webkit-gradient(radial, 50% 50%,0,50% 50%,200, from(#ECECEC), to(#E1E1E1));
	background-image: -webkit-radial-gradient(50% 50%, #E1E1E1, #ECECEC);
	background-image: -moz-radial-gradient(50% 50%, #E1E1E1, #ECECEC);
	background-image: -o-radial-gradient(50% 50%, #E1E1E1, #ECECEC);
	background-image: -ms-radial-gradient(50% 50%, #E1E1E1, #ECECEC);
	background-image: radial-gradient(50% 50%, #E1E1E1, #ECECEC);






	color: #000000;
	text-decoration: none;
	/* Custom CSS; */
}




#stacks_in_3479_page280 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 0px 0px 10px 0px;
}

#stacks_in_3486_page280 {
	padding:  10px;
}



#stacks_in_3471_page280 .divcsspreloadimages {
	background: url() no-repeat -9999px -9999px;
}

#stacks_in_3471_page280 .justhitme {
	display: block;
	text-align: center;
	margin: 0px 0px 0px 0px;
	/* Custom CSS; */
}

#stacks_in_3471_page280 .juststrokemeuniqueid {
	max-width: 99%;
	display:block;

	font-size: 100%;
	line-height: 100%; 

 
	font-family: Inherit;





	text-align: left;
	letter-spacing: 0px;



 
	font-size: inherit;
	line-height: inherit; 



 
	padding: 5px 5px 5px 5px;
	height: auto;



	border-top: 3px outset #BFC0BE;
	border-bottom: 3px inset #BFC0BE;
	margin-right: auto;
	margin-left: auto;
	-moz-box-shadow:0px 0px 5px 0px #E1E1E1;
	-webkit-box-shadow:0px 0px 5px 0px #E1E1E1;
	box-shadow:0px 0px 5px 0px #E1E1E1;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 

 
	background-color: #ECECEC;
	background-image: -webkit-gradient(radial, 50% 50%,0,50% 50%,200, from(#ECECEC), to(#E1E1E1));
	background-image: -webkit-radial-gradient(50% 50%, #E1E1E1, #ECECEC);
	background-image: -moz-radial-gradient(50% 50%, #E1E1E1, #ECECEC);
	background-image: -o-radial-gradient(50% 50%, #E1E1E1, #ECECEC);
	background-image: -ms-radial-gradient(50% 50%, #E1E1E1, #ECECEC);
	background-image: radial-gradient(50% 50%, #E1E1E1, #ECECEC);






	color: #000000;
	text-decoration: none;
	/* Custom CSS; */
}




#stacks_in_3471_page280 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 10px 0px 20px 0px;
}

#stacks_in_3465_page280 {
	padding:  10px;
}

#stacks_in_3467_page280 {
	padding:  10px;
}

/* START QUARENTINE CSS */





     
/* END QUARENTINE CSS */      
/* DesignThing Stack by RapidWeaver Central */

#designthingstacks_in_3358_page280  {
	display: block;
	overflow: hidden;
}

#stacks_in_3358_page280 theSlice {
}

#designlinkstacks_in_3358_page280  a:link,
#designlinkstacks_in_3358_page280  a:hover {
	text-decoration: none;
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 30;	
}

.static-bg0stacks_in_3358_page280 {
	background: transparent;
}

.static-bg1stacks_in_3358_page280 {
	background: #333333;
}

.static-bg2stacks_in_3358_page280 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(left, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=1);
}

.static-bg3stacks_in_3358_page280 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(top, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=0);
}

.static-bg4stacks_in_3358_page280 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.static-bg5stacks_in_3358_page280 {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}

#stacks_in_3358_page280 .shadowthing { 
	
	
   	border: 0px solid #8A0C0D;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
			border-top-left-radius: 5px;
			border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
		-moz-border-radius-bottomright: 5px;
		-moz-border-radius-bottomleft: 5px;
			border-bottom-right-radius: 5px;
			border-bottom-left-radius: 5px;
}

#stacks_in_3358_page280 .dash {
	position: relative;
	z-index: 0;
}

#stacks_in_3358_page280 .dash::before {
	content: '';
	position: absolute;
	z-index: -1;
	border: 0px dashed #000000;
	top: 3px;
	bottom: 3px;
	left: 3px;
	right: 3px;
	-webkit-border-radius: 0px;
       -moz-border-radius: 0px;
    		border-radius: 0px;
}

.shadow-style0stacks_in_3358_page280 {
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
			box-shadow: none;
}

#stacks_in_3358_page280	.shadow-style1stacks_in_3358_page280  {
	-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0.50);
	  -moz-box-shadow: 0px 0px 0px rgba(0,0,0,0.50) ;
			box-shadow: 0px 0px 0px rgba(0,0,0,0.50);
}

#stacks_in_3358_page280	.shadow-style1stacks_in_3358_page280 {
	margin:5px;
}

.shadow-style2stacks_in_3358_page280  {
	 -webkit-box-shadow:inset 0px 0px 5px rgba(0,0,0,0.50);
	   -moz-box-shadow: inset 0px 0px 5px rgba(0,0,0,0.50);
			box-shadow: inset 0px 0px 5px rgba(0,0,0,0.50);		
}


#stacks_in_3358_page280 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
}

#stacks_in_3356_page280 {
	padding:  10px;
}

#stacks_in_3460_page280 {
	padding:  10px;
}
/*  SlideThing Stack by RapidWeaver Central is based with kind permission on Will Woodgate's Toggle Stack. More of Will's stacks can be found at http://www.stacks4stacks.com */


#slidethingWrapper_stacks_in_3725_page280 {
	position: relative;
	display: block;
}

#slidethingTrigger_stacks_in_3725_page280 {
	margin: 0;
	font-weight: normal;
	display: block;
	position: relative;
	color: #666666;
	text-decoration: none;
	background: ;	
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;	
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;	
}
	

	
.static-bg0stacks_in_3725_page280 {
	background: transparent;
}

.static-bg1stacks_in_3725_page280 {
	background: #333333;
}

.static-bg2stacks_in_3725_page280 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(left, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=1);
}

.static-bg3stacks_in_3725_page280 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(top, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=0);
}

.static-bg4stacks_in_3725_page280 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.static-bg5stacks_in_3725_page280 {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}


#slidethingTrigger_stacks_in_3725_page280:hover { 
	color: #999999;
	cursor: pointer; 
}

#slidethingContainer_stacks_in_3725_page280 {
	display: none;
	margin-top: px;
	padding: px;
	overflow: hidden;
	color: #666666;
	-webkit-border-radius: px;
	-moz-border-radius: px;
	border-radius: px;
}



.content-bg0stacks_in_3725_page280 {
	background: transparent;
}

.content-bg1stacks_in_3725_page280 {
	background: #333333;
}

.content-bg2stacks_in_3725_page280 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(left, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=1);
}

.content-bg3stacks_in_3725_page280 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(top, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=0);
}

.content-bg4stacks_in_3725_page280 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.content-bg5stacks_in_3725_page280 {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}





/* @end */



